- HTTP request
- Path parameters
- Request body
- Response body
- Authorization scopes
- IAM Permissions
- Examples
- Try it!
Stops a running migration job.
HTTP request
POST https://datamigration.googleapis.com/v1/{name}:stop
Path parameters
| Parameters | |
|---|---|
name |
Name of the migration job resource to stop. Authorization requires the following IAM permission on the specified resource
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the name resource:
datamigration.migrationjobs.stop
For more information, see the IAM documentation.